.topbar{ background-color:#fff; height:29px; width:100%; clear:both; border-bottom:1px solid #ccc;}
.header_layout{ width:100%; clear:both; height:79px; border-bottom:1px solid #ccc;}


.MainBackGroundColor{ background-color:#ff7300; }
.MainColor{ color:#ff7300; }
.logo {
	margin-right: 5px;
	float: left;
	background: url(https://static.wodefuwu.com/Dianwu/Images/logo-MeiYeWuYou.png) no-repeat 4px center;
	width: 200px;
	height: 79px;
	background-size: 71px;
}

.homepage_big_pic {
	float: left;
	padding-top: 100px;
	padding-left: 60px;
	background: url(https://static.wodefuwu.com/Dianwu/Images/HomeMain_MeiYeWuYou.png) no-repeat 60px 100px;
	width: 573px;
	height: 400px;
}

.xm{ height:40px; line-height:30px; color:#fff; font-weight:bold;text-align:left; vertical-align:middle; margin-top:5px;margin-left:80px;}

.con_title_c{ width:98%; margin:15px auto 10px auto; clear:both; height:70px; background-color:#f8f8f8; border:1px solid #ccc;-webkit-border-radius: 3px;  font:"STHeiti","Microsoft YaHei",Arial,Helvetica,sans-serif; }
.con_title_cs{ width:98%; margin:15px auto 0px auto; clear:both; height:35px; line-height:35px;  background-color:#DFDFDF; font:"STHeiti","Microsoft YaHei",Arial,Helvetica,sans-serif;}
.search_bar{ background-color:#f8f8f8; height:34px; padding:6px 0;}

html {
    font-size: 62.5% !important;
    /*10 ¡Â 16 ¡Á 100% = 62.5%*/
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    font-size: 1.4rem !important;
    /*1.4 ¡Á 10px = 14px */
    /*background-color: #fcf0e0;*/
    padding: 0;
    margin: 0;
}

ul {
    padding-left: 0;
}

.default-body {
    margin: 0px;
    height: 460px;
    clear: both;
    background: url(https://static.wodefuwu.com/Dianwu/Images/bg1.jpg) repeat-x top;
}

.login-content .homelogo {
}

.login-content .mid-content {
    overflow: hidden;
    margin-top: 6rem;
}

.login-content .big-img {
    float: left;
    width: 50rem;
    height: 32rem;
    background-image: url("https://static.wodefuwu.com/Dianwu/Images/HomeMain_MeiYeWuYou.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.login-content .login-container {
    float: left;
    background-color: #ffffff;
    -moz-box-shadow: 2px 2px 5px #333333;
    -webkit-box-shadow: 2px 2px 5px #333333;
    box-shadow: 2px 2px 5px #333333;
    padding: 1rem;
    border-radius: .6rem;
	width:300px;
	height:400px;
}

    .login-content .login-container .nav td .active {
        background-color: #083090;
        color: #ffffff;
        border-top-left-radius: .5rem;
        border-top-right-radius: .5rem;
    }

    .login-content .login-container .nav td a {
        padding: .5rem 2rem;
    }

.login-content .login-container .tab-content tr { height:40px; vertical-align:middle; }    .login-content .tab-content form {
    padding: 2rem 0.2rem 1rem 0.2rem;
    font-size: 1.4rem;
}

    .login-content .tab-content form .p-t {
        padding-top: 5px;
    }

.login-content .forget-password {
    text-align: right;
    text-decoration: underline;
    color: #083090;
    font-size: 1.2rem;
}

.login-content .form-check {
    font-size: 1.2rem;
    padding-left: 2.5rem;
}

.login-content .btn-login { width:100px; height:30px; text-align:center; vertical-align:middle;
    background-color: #ffcf5e;
    border: 1px solid #efb75e;
    color: #000;
    font-size: 1.3rem;
}

.login-content .mar-t1 {
    margin-top: 1rem;
}

.login-content .mar-t2 {
    margin-top: 2rem;
}

.login-content .footer {
    background-color: #ededf0;
    color: #8b8b8b;
    font-size: 1.2rem;
    padding: 1rem;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
}


@media (min-width: 768px) and (max-width: 991.98px) {
    .login-content .big-img {
        width: 30rem;
        height: 30rem
    }
}

@media (max-width: 768px) {
    .login-content .big-img {
        display: none;
    }

    .login-content .mid-content .login-container {
        margin: 0 auto;
        float: none;
    }
}

.main-header .title {
    -webkit-transition: width .3s ease-in-out;
    -o-transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    display: block;
    float: left;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    width: 230px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    padding: 0 15px;
    font-weight: 300;
    overflow: hidden;
}